<!-- quotes -->
<section id="quotes">
  <div class="jumbotron jumbotron-fluid quotes">
    <div class="container-fluid">
      <div class="row">
        <div class="col-md-6">
          <h1 class="judul2 top-score">TOP SCORES</h1>
          <p class="top-score2">This top scores from various game provided on this platform</p>
          <button class="btn btn-warning top-score3">see more</button>
        </div>
        <div class="col-md-6 mt-4">
          <!-- kartu 1 -->
          <div class="row card1 mb-4">
            <div class="card kartu">
              <div class="card-header">
                <div class="row">
                  <div class="col-3">
                    <img src="./img/image-8.jpg" class="rounded-circle">
                  </div>
                  <div class="col">
                    <h3 class="text-warning">Evan Lathi</h3>
                    <p class="text-secondary">PC Gamer</p>
                  </div>
                </div>
              </div>
              <div class=" card-body">
                <blockquote class="blockquote mb-0">
                  <p>"One of my gaming highlights of the year."</p>
                  <footer class="blockquote-footer">October 19 2018 <cite title="Source Title"></cite>
                  </footer>
                </blockquote>
              </div>
            </div>
          </div>
          <!-- akhir kartu 1 -->

          <!-- kartu 2 -->
          <div class="row card2 mb-4">
            <div class="card kartu">
              <div class="card-header">
                <div class="row">
                  <div class="col-3">
                    <img src="./img/image-9.jpg" class="rounded-circle">
                  </div>
                  <div class="col">
                    <h3 class="text-warning">Jada Griffin</h3>
                    <p class="text-secondary">Nerdreactor</p>
                  </div>
                </div>
              </div>
              <div class=" card-body">
                <blockquote class="blockquote mb-0">
                  <p>"The next big thing in the world of streaming and survival games." </p>
                  <footer class="blockquote-footer">December 21 2018 <cite title="Source Title"></cite>
                  </footer>
                </blockquote>
              </div>
            </div>
          </div>
          <!-- akhir kartu 2 -->

          <!-- kartu 3 -->
          <div class="row card3">
            <div class="card kartu">
              <div class="card-header">
                <div class="row">
                  <div class="col-3">
                    <img src="./img/image-10.jpg" class="rounded-circle">
                  </div>
                  <div class="col">
                    <h3 class="text-warning">Aaron Williams</h3>
                    <p class="text-secondary">Uproxx</p>
                  </div>
                </div>
              </div>
              <div class=" card-body">
                <blockquote class="blockquote mb-0">
                  <p>"Snoop Dogg Playing The Wildly Entertaining 'SOS' is Ridiculous."</p>
                  <footer class="blockquote-footer">December 24 2018 <cite title="Source Title"></cite>
                  </footer>
                </blockquote>
              </div>
            </div>
          </div>
          <!-- akhir kartu 3 -->

        </div>
      </div>
    </div>
  </div>
</section>
<!-- akhir quotes -->